[data-role="toggle"] { position:relative; display:inline; overflow:visible; min-height:1em; vertical-align:middle; margin-bottom:1em; border-width:0px; background-color:inherit !important; }
[data-role="toggle"] > .label { position:relative; display:inline; overflow:visible; vertical-align:middle; }
[data-role="toggle"] > .toggler { position:relative; display:inline; overflow:visible; width:fit-content; vertical-align:middle; }
[data-role="toggle"] > .toggler > i { font-size:2em; }
[data-role="toggle"] > .toggler.on > i { color:var(--cavelo-forest); }
[data-role="toggle"] > .toggler.off > i { color:inherit; }
[data-role="toggle"] > .label:not(.hidden):not(:empty) + .toggler { margin-left:0.5em; }
[data-role="toggle"] > .toggler + .label:not(.hidden):not(:empty) { margin-left:1em; }
[data-role="toggle"].xs { font-size:0.6em; }
[data-role="toggle"].xsmall { font-size:0.7em; }
[data-role="toggle"].small { font-size:0.8em; }
[data-role="toggle"].medium { font-size:1em; }
[data-role="toggle"].medium { font-size:1.2em; }